Subject: Re: [netmod] WG Last Call: draft-ietf-netmod-acl-model-14
From: Eliot Lear <[email-masked]>
To: Kent Watsen <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 23 Oct 2017 19:21:49 +0200
List-Id: NETMOD WG list <netmod.ietf.org>

Honestly, I'd just assume got with what's there than have a lengthy
discussion about how to make it perfect in Eliot's eyes.  We must do
models quicker, and I will be quite happy to enjoy this one's
imperfections just to prove that point.

On 10/23/17 6:35 PM, Kent Watsen wrote:
> Thanks Elliot.
>
> Can you say some more about what's not perfect about it?
>
> Kent  // shepherd
>
>
> --
>
> I've reviewed this draft.  It is NOT perfect.  It *is* good enough. 
> Please let's move it along.
>
> Eliot
>
>
> On 10/20/17 11:37 PM, Kent Watsen wrote:
>> All,
>>
>> This starts a two-week working group last call on
>> draft-ietf-netmod-acl-model-14.
>>
>> The working group last call ends on November 3.
>> Please send your comments to the netmod mailing list.
>>
>> Positive comments, e.g., "I've reviewed this document
>> and believe it is ready for publication", are welcome!
>> This is useful and important, even from authors.
>>
>> Could the authors, explicitly CC-ed on this email, please
>> also confirm at this time that they are unaware of any 
>> IPR related to this draft.
>>
>> Thank you,
>> Netmod Chairs
>>
>>
>> _______________________________________________
>> netmod mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/netmod
>>
>
>
>